extends AudibleButton

onready var level_state := get_tree().root.get_child(4).get_node("%LevelState")

func _on_button_up() -> void:
	GlobalState.remove_savepoint(level_state.levelName)
	get_tree().paused = false
	get_tree().reload_current_scene()
